<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@color/epson_lib_clean"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <include layout="@layout/home_top" />

    <FrameLayout
        android:id="@+id/fl_menulist"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.felipecsl.asymmetricgridview.library.widget.AsymmetricGridView
            android:id="@+id/menu_list"
            android:background="@color/all_white"
            android:scrollbars="none"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="15dp"
            android:layout_marginRight="15dp"
            android:divider="@android:color/transparent"
            android:dividerHeight="3dp" />
    </FrameLayout>
</LinearLayout>
